/* standard */
body {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    line-height: 1.8;
    -webkit-font-smoothing: antialiased;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "Open Sans";
    font-weight: 600;
}
a {
    color: #599728;
}

.content-container {
	background: url(/images/background-sandstone-light.png) repeat;
}

.minimal-container {
  height: 100%;
}

/* WYSIWYG content */
.content .lead {
  color: #584E05;
	font-size: 22px;
  font-family: "Shanti", Arial, sans-serif;
}

img.stretch {
  width: 100% !important;
  height: auto !important;
}


.pagination {
  margin: 0;
}
.pagination-container {
  margin-top: 20px;
}
.pagination,
.pagination-summary {
    float: left;
}
.pagination-summary {
    color: #777;
    font-style: italic;
    margin: 5px 0 0 5px;
}

/* panels */

.panel {
    border-radius: 0;
    box-shadow: none
}
.panel-footer {
    background: none;
    border: none;
}

.panel-highlight {
    background: #fff;
    border: 1px solid #D7D2BF;
    padding: 10px 20px 10px 20px;
}
.panel-highlight .panel-body,
.panel-highlight .panel-heading,
.panel-highlight .panel-footer {
    padding: 0;
}
.panel-highlight .panel-heading {
    padding: 10px 0
}
.panel-highlight .panel-feature {
    display: block;
}
.panel-highlight .panel-footer {
    border-top: 1px solid #ddd;
}
.panel-story {
    background: none;
    padding: 0 0 10px 0;
}
.panel-story .panel-title {
    margin-bottom: 10px;
}
.panel-story .panel-body,
.panel-story .panel-heading,
.panel-story .panel-footer {
    padding: 0;
}
.panel-story .panel-footer,
.panel-highlight .panel-footer {
    font-weight: 600;
}
.panel-story .panel-footer,
.panel-highlight .panel-footer {
    padding-top: 5px;
}
.panel-highlight {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
/* remove margin around panel footer if only image in panel */
.panel-type-promotional.panel-no-title.panel-no-content .panel-footer {
    margin: -1px 0 0 0;
    padding: 5px 15px;
}
.panel-type-promotional .panel-heading,
.panel-type-promotional .panel-content {
    padding: 0;
}
.panel-type-promotional,
.panel-type-promotional .panel-heading {
    padding: 0
}
.panel-type-promotional .panel-title {
    font-size: 26px;
    font-weight: 300;
    margin: 0 0 10px;
    line-height: 28px;
}
.panel-type-promotional .panel-body,
.panel-type-promotional .panel-title,
.panel-type-promotional .panel-footer {
    margin: 5px 15px;
}
.panel-type-promotional .panel-title {
    margin-top: 7px;
    margin-bottom: 0;
}


/* tables */

.content table {
      margin: 0 0 40px 0;
      padding: 0px;
      border: 1px solid #599728;
      width: 100%;
      height: 100%;
}
.content td {
      border-width: 0px 1px 1px 0px;
      border: 1px solid #599728;
      padding: 7px;
      text-align: left;
      vertical-align: top;
}
.content tr:last-child td {
      border-width: 0 1px 0 0;
}
.content tr td:last-child {
      border-width: 0 0 1px 0;
}
.content tr:last-child td:last-child{
      border-width: 0;
}
.content tr:first-child td  {
      border: 0px solid #599728;
      border-width: 0 0 1px 1px;
      font-weight:normal;
}
.content th {
      text-align:center;
      background-color: #599728;
      color: #fff;
      padding: 5px;
}
.content tr:first-child td:first-child{
      border-width: 0 0 1px 0;
}
.content tr:first-child td:last-child{
      border-width: 0 0 1px 1px;
}


.panelbox {
    box-shadow: 0 0 5px rgba(0,0,0,0.15);
    border: 1px solid #cdcdcd;
    margin-bottom: 10px;
}
.panelbox-title {
    margin: 0;
    padding: 10px 10px 0 10px;
}
.panelbox-content {
    padding: 10px;
}
/*.panelbox-footer {
    background: #599728;
    color: #fff;
    font-weight: bold;
    padding: 4px 10px;
}
.panelbox-footer * {
    margin: 0;
}
*/
/* headings */
.content h3 {
    font-size: 18px;
    color: #4D4700;
}

/* paragraph */
.content .breakout {
    font-size: 20px;
    color: #599728;
    font-family: 'Shanti', Open Sans, Helvetica, Arial, sans-serif;
    background:#fff;
    padding: 10px;
    border-radius: 8px;
}
.content hr {
    border: 0;
    border-top: 1px dashed #9B9B9B;	
    margin-bottom: 20px;
    margin-top: 20px;
}

.content img.left {
    float: left;
    margin: 0 20px 20px 0;
}
.content img.right {
    float: right;
    margin: 0 0 20px 20px
}
.content .polaroid {
    border: 6px solid #fff;
    box-shadow: 3px 3px 4px rgba(119, 119, 119, 0.2);
}
.content .to-fix {
    background-color: yellow;
}
.content .nobreak {
    white-space: nowrap !important;
}

/* content editor specific */
.content-editor {
	padding: 20px;
}

.panelcollection {
    min-height: 100px;
}

.content-editor .gallerycollection {
    background-color: #CFCFCF;
    color: #CFCFCF;
    font-size: 20px;
    height: 100px;
    margin: 20px 0;
    padding: 100px 50px;
    text-align: center;
    width: 300px;
}
.content-editor .gallerycollection::before {
    content: "Gallery placeholder";
    color: #9C9C9C;
}

/* button */
a.btn {    
    background-color: #D75E34;
    color: #FFFFFF;
    text-transform: uppercase;
}

/*Mahendra has added this .css class for image gallery panel*/
.gallerycollection {
    background-color: #CFCFCF;
    color: #CFCFCF;
    font-size: 20px;
    height: 100px;
    margin: 20px 0;
    padding: 100px 50px;
    text-align: center;
    width: 300px;
}
.gallerycollection::before {
    content: "Gallery placeholder";
    color: #9C9C9C;
}